<style type="text/css">

</style>

<div id="wrap-keshbe-za-bezkontakt">

   <section class="header-banner">
      <div class="header-banner__bgrd">
         <img src="https://cdn.comfy.ua/media/x/img/keshbe-za-bezkontakt/banner-top.png" alt="">
      </div>
   </section>

   <section class="free-shopping">
      <div class="free-shopping__content">

         <div class="free-shopping__top-text">
            <h2>БЕЗконтактний шопінг</h2>
         </div>

         <div class="free-shopping__content-flex">
            <div class="free-shopping__item">
               <div class="free-shopping__img">
                  <img src="https://cdn.comfy.ua/media/x/img/keshbe-za-bezkontakt/item1-img.svg" alt="">
               </div>
               <div class="free-shopping__text">
                  <p>БЕЗконтактно оплати будь-якою картою або Приват24</p>
               </div>
            </div>
            <div class="free-shopping__item">
               <div class="free-shopping__img">
                  <img src="https://cdn.comfy.ua/media/x/img/keshbe-za-bezkontakt/item2-img.svg" alt="">
               </div>
               <div class="free-shopping__text">
                  <p>5% отримай на бонусну картку Comfy</p>
               </div>
            </div>
            <div class="free-shopping__item">
               <div class="free-shopping__img">
                  <img src="https://cdn.comfy.ua/media/x/img/keshbe-za-bezkontakt/item3-img.svg" alt="">
               </div>
               <div class="free-shopping__text">
                  <p>БЕЗконтактно доставимо за 1 грн додому або Новою Поштою</p>
               </div>
            </div>
         </div>

         <div class="free-shopping__top-text">
            <h2>Як отримати 5%?</h2>
         </div>

         <div class="free-shopping__content-step-flex">
            <div class="free-shopping__item-step">
               <div class="free-shopping__text-step numimg1">
                  <p>Вибери на сайті будь-який товар і оформи замовлення</p>
               </div>
            </div>
            <div class="free-shopping__item-step">
               <div class="free-shopping__text-step numimg2">
                  <p>Обери метод оплати «On-line оплата» або «24 Pay» і оплати будь-якою платіжною карткою</p>
               </div>
            </div>
            <div class="free-shopping__item-step">
               <div class="free-shopping__text-step numimg3">
                  <p>Отримай 5% Бонусами на бонусну картку Comfy. Максимальне нарахування за одиницю товару – не більше 100 Бонусів</p>
               </div>
            </div>
         </div>

      </div>
   </section>

   <section class="footer-list">
      <div class="footer-list__content">
         <div class="footer-list__text">
            <h3>Що це за 5% Бонусів?</h3>
            <ul>
               <li>1 Бонус = 1 гривня</li>
               <li>Бонуси можна списати до 100% через 14 днів на будь-який товар в магазині або на сайті (навіть на товари зі знижками)</li>
               <li>Термін Дії Бонусів - 1 рік.</li>
               <li>До 5% входить 1% стандартного нарахування за бонусною програмою Comfy</li>
               <li>Акція триває до 3го травня 2020 року</li>
            </ul>
            <div class="footer-list__link">
               <a class="list" href="/welcome.html#tab0">Детальніше про Бонуси</a>
               <a target="_blank" class="list" href="https://cdn.comfy.ua/media/x/pdf/5-cashback-n.pdf">Правила</a>
            </div>
         </div>
         <div class="footer-list__btn">
            <a class="btn-link" href="/sale/">ЗНИЖКИ ТУТ</a>
         </div>
      </div>
   </section>

</div>